/*
 * @(#)Version.java
 *
 * This file is part of webCDwriter - Network CD/DVD Writing.
 *
 * Copyright (C) 1999-2004 Jörg P. M. Haeger
 *
 * webCDwriter is free software. See CDcreator.java for details.
 */

class Version {
	public static final String
		author = "Jörg P. M. Haeger",
		authorHome = "http://JoergHaeger.de/jhaeger/",
		copyright = "Copyright (C) 1999-2004 Jörg P. M. Haeger",
		eMail = "webCDwriter@JoergHaeger.de",
		product = "webCDcreator",
		projectHome = "http://JoergHaeger.de/webCDwriter/",
		subTitle = "Network CD/DVD Writing",
		version = "2.6.90c";

	/**
	 * tags: bytesPerSecond, cellEditor, getURL(), ls -l,
	 *     Project::append()
	 */
	public static void debug(String tag, String info) {
		if (CDcreator.debug.length() == 0)
			return;

		if (CDcreator.debug.indexOf(tag) >= 0) {
			System.out.println(tag + ": " + info);
			return;
		}
	}

	public static void showDebugInfo(String str) {
	}

	public static void showDebugInfo(int area, String str) {
	}
}
